<?xml version="1.0" ?>
<resource  xmlns:tal="http://xml.zope.org/namespaces/tal" tal:define="founds python:here.ZSQLFind(storename='main',_table=here.tableName)">
<tal:block  tal:repeat="found founds">
<meta>
<bib tal:attributes="type found/reference_type" tal:define="fields python:here.findTagsFromMapping(found.reference_type)">
<entry tal:repeat="field python:fields[1]"  tal:replace="structure python:here.createIndexTag(here.getFieldLabel(fields,field),here.getFieldValue(found,field))"/>	
</bib>
</meta>
</tal:block>
</resource>